@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
	color: #262162;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-size: 19px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-darkblue-titles{
	color: #262162;
	font-family: 'Open Sans', sans-serif;
	font-size: 45px;
	font-weight: 300;
	text-transform: uppercase;
}
.text-darkblue-large{
	color: #262162;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
}
.text-darkblue-med{
	color: #262162;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
}
.text-darkblue-small{
	color: #262162;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}
.text-lightblue-titles{
	color: #248BD0;
	font-family: 'Open Sans', sans-serif;
	font-size: 45px;
	font-weight: 300;
	text-transform: uppercase;
}
.text-yellow-large{
	color: #F7B626;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
}
.text-yellow-med{
	color: #F7B626;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
}
.text-yellow-small{
	color: #F7B626;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}

.zcontact1{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 800;
	line-height: 1.1;
	text-transform: uppercase;
}
.zcontact2{
	color: #262261;
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	line-height: 1.9;
}
.zcontact3{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	line-height: 1.1;
}


/* LINKS AND BORDER */

a {
	color: #262162;
}
a.white {color: #FFF;}

.border {
	border: 3px solid #F7B626;
}
.pageborder {
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.65); }



/* BACKGROUNDS */

.sub-bg {
	background-color: #FFF;
	padding: 20 35 0 35;
}
.sub-bg-index-contactblue {
	background-color: #1374B5;
	width: 452px;
	height: 117px;
}
.sub-bg-index-contactyellow {
	background-color: #F7B626;
	width: 922px;
	height: 44px;
}

.sub-bg-subpage-contactblue {
	background-image: url(images/subpager_19.jpg);
	width: 452px;
	height: 117px;
}
.sub-bg-subpage-contactyellow {
	background-color: #F7B626;
	width: 922px;
	height: 43px;
}
    
.img-floatright {float: right;
padding-left: 6px;
    padding-top: 6px
}
.img-floatleft {float: left}
  



